Information on source package flamethrower

Available versions

ReleaseVersion
stretch0.1.8-4
buster0.1.8-4
bullseye0.1.8-6
bookworm0.1.8-6
sid0.1.8-6

Resolved issues

BugDescription
CVE-2008-5141flamethrower in flamethrower 0.1.8 allows local users to overwrite arb ...

Security announcements

DSA / DLADescription
DSA-1676-1flamethrower - denial of service

Search for package or bug name: Reporting problems